incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 119993] The Wizard @ Version 3.4.0 States That the Java File is Corrupted.
Date Sat, 16 Jun 2012 20:37:16 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=119993

--- Comment #4 from Ramon J. Conde <elborincanodenyc@comcast.net> ---
The wizard in which I'm attempting to access is @ the interface @ the menu @
File/Wizards/Letter @ which neither of these options are functioning due to the
error.

As far as the for the selection of a java the application if I'm correct
preselects the installed JRE on the machine HP Pavilion laptop @ which I'm
using the current version of Java 7 Update 5.

I'm utilizing @ WIN XP Pro SP3 32-bit

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message